@charset "utf-8";
/* CSS Document */

html,body {
	background-image:url(images/BG_Repeat.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#D3D3D3;
	margin: 0;
	padding: 0;
	border:0;
	height:100%;
}
#header {
	background-image:url(images/powell_nav2_r1_c1.jpg);
	background-repeat:no-repeat;
	height: 148px;
	background-position:left;
}
.ContentTable {
	height: 100%;
	background-color:#FFFFFF;
	width: 950px;
	border: 0px 0px 0px 0px;
	vertical-align:top;
}
#NavBar {
	background-image: url(images/Transparent_NavOverlay.png);
	background-repeat:repeat-x;
	background-color:#CCC;
	width: 950px;
	height: 35px;
}
#MenuLayout{
	background-image: url(images/Transparent_NavOverlay.png);
	background-repeat:repeat-x;
	height: 35px;
	margin-bottom: 0px;
}
.navHeight {

	height: 35px;
	}
#contentBOX{
	height:100%;
	width: 950px;
	vertical-align:top;
	background-color:#FFF;
}
.PicTable {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-top: 2px solid #999999;
	border-bottom:2px solid #999999;
	border-left:2px solid #999999;
	border-right:2px solid #999999;
	margin-bottom: 15px;
}
.paddingRight {
	padding-right: 40px;
}
.logoPadd {
	margin-right: 20px;
	margin-bottom: 20px;
}
.picCellBg {
	background-color:#E5E5E5;

}
.RightRepeat{
	width:167px;
	height: 100%;
}
.LeftRepeat {
	width:167px;
	height: 100%;
}
.tableHeight {
	height: 100%;
}
.CellHeight {
	height: 70%;
}
#LeftColumn{
	width:50px;
	}
#RightColumn{
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:bottom right;
	}
#menuhorizontal {
	background:url(images/Transparent_NavOverlay.png) repeat-x;
	background-color:#EBEBEB;
	height: 35px;
}
#content {
	margin-top:20px;
	height:100%;
	vertical-align:top;
	margin-bottom: 120px; /* must be at least the same height as the footer ??? */
	margin-right: 225px;
	width:900px;
}
#Pagefooter {
	margin-top: -97px;
	height: 97px;
	clear:both;
}

.PhotoFrame_top
{
	height: 15px;
	background-image: url(images/PhotoFrame/PhotoFrame_top.html);
	background-repeat: repeat-x;
}
.PhotoFrame_left
{
	background-image: url(images/PhotoFrame/PhotoFrame_left.html);
	background-repeat: repeat-y;
	width: 15px;
}
.PhotoFrame_right
{
	background-image: url(images/PhotoFrame/PhotoFrame_right.html);
	background-repeat: repeat-y;
	width: 15px;
}
.PhotoFrame_bottom
{
	height: 15px;
	background-image: url(images/PhotoFrame/PhotoFrame_bottom.html);
	background-repeat: repeat-x;
}
_rtl
{
	text-align: right;}
_Context
{
	border: 0;}
 a
{
	text-decoration: none;}
 .rmHorizontal .rmRootGroup
{   border: 0px;
	height: 35px;
	margin-bottom: 0px;
}
 .rmLink
{
	background: none;
	height: 35px;
	margin-bottom: 0px;
	}
 .rmLink:hover
{   
	background: #666666;
}
.rmItem{
	background: none;
}
 .rmLink:focus,
 .rmFocused
{
	outline: 0;
}
 .rmExpanded
{
	position: relative;
	z-index: 10000;
}
 .rmRootGroup .rmFocused,
 .rmRootGroup .rmExpanded
{   color: #333333;
	font-weight: normal;
}
.rmLink:Hover .rmText
{
	color: #ffffff
}
.rmText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #10327C;
	font-weight: normal;
	padding-top: 10px;
	text-align: center;
	margin-left:20px;
	margin-right: 20px;
}
 .rmGroup
{
	background-color: #203670;
	border: 1px solid #666;
} 
.rmGroup .rmItem {
	margin: 0px 0px 0px 0px;
}

 .rmGroup .rmItem .rmLink
{   background: none;
	height: 25px;
	
}
 .rmGroup .rmItem .rmLink .rmText
{   font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding-left: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top:5px;
}
 .rmGroup .rmItem .rmLink:hover
{  	background: #ffffff;
} 
.rmGroup .rmLink:hover .rmText
{
	color: #000000;
}
/* <expand arrows styling> */
 .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(images/ArrowExpand.gif) no-repeat right -1px;
}
 .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(images/ArrowExpandRTL.gif) no-repeat left -1px;
}
 .rmGroup .rmLink:hover .rmExpandRight,
 .rmGroup .rmFocused .rmExpandRight,
 .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(images/ArrowExpandHovered.gif);
}
 .rmGroup .rmLink:hover .rmExpandLeft,
 .rmGroup .rmFocused .rmExpandLeft,
 .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(images/ArrowExpandHoveredRTL.gif);
}
/* </expand arrows styling> */
 .rmHorizontal .rmItem { border-right: 1px solid #666666;}
 .rmHorizontal .rmLast { border-right: 1px solid #666666;}
 .rmHorizontal .rmFirst { border-left: 1px solid #666666;}

 .rmVertical .rmFirst { border-left: 0px; }
 .rmVertical .rmItem { border-bottom: 1px solid #666666; border-right: 0px; margin-top: 0px}
 .rmVertical .rmLast { border-bottom: 0px; }

_rtl .rmHorizontal .rmItem { border-left: 0; }
 .rmRootGroup .rmGroup .rmItem,
_Context .rmGroup .rmItem
{ border-right: 0; }
 .rmGroup .rmExpanded
{
	z-index: 1;
}
 .rmTopArrow,
 .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff;
}
 .rmBottomArrow
{
	background-position: center -18px;
}
 .rmLeftArrow,
 .rmRightArrow
{
	width: 10px;
	height: 100%;
	background: #fff;
}
 .rmRightArrow
{
	background-position: -18px center;
}
 .rmItem .rmDisabled .rmText
{
	color: #999;
}
 .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}
 .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}
 .rmRootGroup .rmSeparator,
 .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #666666;
	border-bottom: 0;
}
 .rmSeparator .rmText
{
	display: none;
}
 .rmHorizontal .rmSeparator
{
	height: 0px;
	width: 1px;
	line-height: 0px;
	backgound-color: #aad199;
	border: 0;
}
 .rmVertical .rmSeparator
{
	height: 1px;
	margin: 0px 0;
	border: 0;
	line-height: 1px;
}
 .rmLeftImage
{
	margin: 2px;

}
 .rmSlide
{
	margin: -1px 0 0 -1px !important;
}
 .rmHorizontal .rmSlide
{
	margin-top: 0px !important;
}
_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}
 .rmGroup .rmSlide
{
	margin: 0 !important;
}
 .rmItem .rmDisabled:hover
{
	background: none;
	}